<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrNonNaturalPersonContributionMapper">

    <resultMap type="XcrNonNaturalPersonContribution" id="XcrNonNaturalPersonContributionResult">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="etpsId"    column="ETPS_ID"    />
            <result property="INVID"    column="INVID"    />
            <result property="PRIPID"    column="PRIPID"    />
            <result property="INV"    column="INV"    />
            <result property="INVTYPE"    column="INVTYPE"    />
            <result property="invtypeCn"    column="INVTYPE_CN"    />
            <result property="BLICTYPE"    column="BLICTYPE"    />
            <result property="blictypeCn"    column="BLICTYPE_CN"    />
            <result property="BLICNO"    column="BLICNO"    />
            <result property="SUBCONAM"    column="SUBCONAM"    />
            <result property="SUBCONAMUSD"    column="SUBCONAMUSD"    />
            <result property="SUBCONFORM"    column="SUBCONFORM"    />
            <result property="SUBCONPROP"    column="SUBCONPROP"    />
            <result property="CONDATE"    column="CONDATE"    />
            <result property="ACCONAM"    column="ACCONAM"    />
            <result property="ACCONAMUSD"    column="ACCONAMUSD"    />
            <result property="DOM"    column="DOM"    />
            <result property="CURRENCY"    column="CURRENCY"    />
            <result property="currencyCn"    column="CURRENCY_CN"    />
            <result property="COUNTRY"    column="COUNTRY"    />
            <result property="countryCn"    column="COUNTRY_CN"    />
            <result property="EXEAFFSIGN"    column="EXEAFFSIGN"    />
            <result property="RESPFORM"    column="RESPFORM"    />
            <result property="respformCn"    column="RESPFORM_CN"    />
            <result property="sExtDatatime"    column="S_EXT_DATATIME"    />
            <result property="uniCode"    column="uni_code"    />
    </resultMap>
</mapper>